<template>
    <single-pane capt="Карточка участника" class="page-card-configurator">
        <card-field-index/>
    </single-pane>
</template>

<script>
    import CardFieldIndex from "./item"
    import SinglePane from "common-components/src/obComponents/obSinglePanels"

    export default {
        name: "CardField",
        components: {CardFieldIndex,SinglePane}
    }
</script>
